FROM alpine:latest
RUN apk add --no-cache ca-certificates
COPY bin/pinned_message_linux_arm64 /usr/local/bin/pinned_message
RUN chmod +x /usr/local/bin/pinned_message
CMD ["/usr/local/bin/pinned_message"]
